Subject: Ticket Assigned - wrong item: Order #9517897060
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 21:38:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item: Order #9517897060 Dear Splash,

I received the wrong trouser color on my last order; it was supposed to be white but received black; the issue here is there is another black on the same order with a different product code, now I don’t know which one to return, I sent this email based on the customer service advice on the last call, below is the image of the two products:

 

Amjad

0551349280

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3582271